[Info]
TitleE=Modèle : 3GP2, pour A5505SA
DescriptionE=Paramètres ajustés pour au/KDDI A5505SA

[Item0]
TitleE=QCIF[A5505SA]15 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vcodec xvid -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 1 -ar 24000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="rm "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="rm "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item1]
TitleE=SQCIF[A5505SA]15 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vcodec xvid -mbd 2 -4mv -trell -aic -s 128x96 -r 14.985 -b 190 -acodec aac -ac 1 -ar 24000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="rm "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="rm "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item2]
TitleE=SQCIF[A5505SA]10 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vcodec xvid -fixaspect -s 128x96 -r 10 -b 190 -acodec aac -ac 1 -ar 24000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="rm "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="rm "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item3]
TitleE=SQCIF[A5505SA]15 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vcodec xvid -mbd 2 -4mv -trell -aic -s 128x96 -r 14.985 -b 190 -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="rm "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="rm "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item4]
TitleE=SQCIF[A5505SA]10 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vcodec xvid -fixaspect -s 128x96 -r 10 -b 190 -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="rm "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="rm "<%TemporaryFile%>_2.3g2""
EXT=3g2


[Item5]
TitleE=LP[A5505SA]10 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -fs 7600 -vcodec xvid -mbd 2 -4mv -trell -aic -s 128x96 -r 10 -b 32 -acodec aac -ac 1 -ar 16000 -ab 16 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="rm "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="rm "<%TemporaryFile%>_2.3g2""
EXT=3g2
